@charset "UTF-8";
/**
 * Jobs.it - SF Menu SCSS 
 */
/**
 * Corporate colour
 */
/**
 * Brands
 */
/**
 * FFG Corporate
 */
/**
 * FFG Distribution
 */
#superfish-main {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: center;
}

#superfish-main-toggle {
  position: relative; /* Necessario per il posizionamento dell'icona */
  cursor: pointer; /* Cambia il cursore per indicare che è cliccabile */
}

#superfish-main-toggle span {
  display: none; /* Nasconde il testo */
}

#superfish-main-toggle:before {
  content: "≡"; /* Codice Unicode per l'icona hamburger */
  font-size: 40px; /* Dimensione dell'icona */
  vertical-align: middle; /* Allinea verticalmente */
  display: inline-block; /* Necessario per applicare la transizione */
  transition: transform 0.3s ease, content 0s 0.3s; /* Transizione per l'animazione */
  color: #000000;
}

#superfish-main-toggle.sf-expanded:before {
  content: "✖"; /* Codice Unicode per la "X" */
  transform: rotate(90deg); /* Ruota l'icona di 90 gradi */
  font-size: 30px;
  transition: transform 0.3s ease; /* Applica transizione alla rotazione */
  color: #717171;
}

.sf-accordion-toggle {
  display: flex;
  justify-content: flex-end;
}

.sf-accordion-toggle span {
  font-size: 50px;
  text-align: right;
  color: #000000;
}

#block-jobs-mainnavigation-2 .block-superfishmain {
  display: flex;
  justify-content: center; /* Centra orizzontalmente */
  flex-direction: column;
}

ul.sf-menu.sf-accordion {
  float: none;
  width: 100%;
}

ul.sf-menu.sf-accordion li {
  float: none;
  width: 100%;
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  #block-jobs-mainnavigation-2 .block-superfishmain {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
#superfish-main {
  list-style: none; /* Rimuove i punti elenco */
  padding: 0; /* Rimuove il padding */
  margin: 0; /* Rimuove il margine */
}

#superfish-main > li {
  margin: 0 15px; /* Spaziatura orizzontale tra i link */
}

ul.sf-menu.sf-navbar {
  position: relative;
  display: flex;
  justify-content: center;
}

ul.sf-menu .sf-depth-1 .sf-sub-indicator {
  height: 1em;
  line-height: 9999px;
  opacity: 0.75;
  overflow: hidden;
  position: absolute;
  right: -0.8em;
  speak: none;
  text-indent: -9999px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 2em;
}

ul.sf-menu .sf-depth-1 .sf-sub-indicator:after {
  font-family: "fontello";
  font-weight: 500;
  content: "\f004"; /* Codice dell'icona Fontello */
  position: absolute; /* Mantieni la posizione assoluta */
  left: 0; /* Posizione a sinistra */
  line-height: 1; /* Line height */
  top: 50%; /* Allineamento verticale */
  transform: translateY(-50%); /* Centra l'icona */
  text-indent: 0; /* Nessun indent */
  transition: transform 0.3s ease; /* Aggiungi una transizione per la rotazione */
  transform-origin: center; /* Imposta il punto di origine della trasformazione al centro */
}

/* Regola per la rotazione dell'icona all'hover */
ul.sf-menu .sf-depth-1:hover .sf-sub-indicator:after {
  transform: translateY(-50%) rotate(180deg); /* Ruota l'icona di 180 gradi mantenendo il centro */
}

ul.sf-menu .sf-depth-1 .sf-depth-2 .sf-sub-indicator:after {
  transform: translateY(-50%) rotate(270deg); /* Ruota l'icona di 180 gradi mantenendo il centro */
}

ul.sf-menu .sf-depth-1 {
  color: #000000;
  text-transform: uppercase;
  font-size: 21px;
  font-weight: 300;
}

ul.sf-menu a, ul.sf-menu span.nolink {
  color: #000000;
  text-transform: uppercase;
  font-size: 21px;
  font-weight: 300;
  cursor: pointer;
}

ul.sf-menu .sf-depth-1 .sf-sub-indicator:after {
  font-family: "fontello";
  font-weight: 500;
  content: "\f004"; /* Codice dell'icona Fontello */
  position: absolute; /* Mantieni la posizione assoluta */
  left: 0; /* Posizione a sinistra */
  line-height: 1; /* Line height */
  top: 50%; /* Allineamento verticale centrale */
  transform: translateY(-50%); /* Centra verticalmente */
  text-indent: 0; /* Nessun indent */
  display: inline-block; /* Assicura che si comporti come un blocco in linea */
  margin-left: 5px; /* Aggiungi un po' di spazio a sinistra */
}

.sf-depth-1 ul {
  background: transparent;
  box-shadow: none;
}

ul.sf-menu span.nolink:hover, ul.sf-menu .sf-depth-2 a:hover {
  color: #717171;
}

ul.sf-menu .sf-depth-2 a, ul.sf-menu .sf-depth-2 span.nolink {
  font-size: 1rem;
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .sf-depth-1 ul {
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    background: #FFFFFF;
  }
}
.sf-depth-1 .sf-depth-2 a, .sf-depth-1 ul span.nolink {
  text-transform: none;
}

.sf-depth-1 ul li .sf-depth-2 ul {
  background: #FFFFFF;
}

.sf-depth-1 .sf-depth-2 .sf-sub-indicator {
  right: 0.8em !important;
}